Bug 1000809 - Out of date
Out of date
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: enigma (Show other bugs)
rawhide
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Michal Schmidt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-25 10:28 EDT by Alexander230
Modified: 2014-03-27 23:19 EDT (History)
2 users (show)

See Also:
Fixed In Version: enigma-1.20-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-27 23:19:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander230 2013-08-25 10:28:37 EDT
Enigma 1.20 had been released in April 2013.
Comment 1 Fedora Update System 2014-03-19 08:38:29 EDT
enigma-1.20-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/enigma-1.20-1.fc20
Comment 2 Fedora Update System 2014-03-19 23:05:30 EDT
Package enigma-1.20-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing enigma-1.20-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-4088/enigma-1.20-1.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2014-03-27 23:19:47 EDT
enigma-1.20-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.